<?php
include_once("../incs/conf.php");
include_once("../incs/fmysql.php");
include_once("../incs/fnc2.php");
include_once("../incs/head2.php");
if($on==1 && $user[level]==11){
head("CMS Кактус",$meuser,$auth);
echo "<div class='head'>";
include_once("../incs/title2.php");
echo "CMS Кактус</div>";
echo "<div class=\"menu\">";
echo '<img src="../img/cmskaktus.jpg" alt=\"\"/></div>';
echo '<div class=\'rek\'>CMS Кактус - Версия 1.0';
echo '<br>Это новый бесплатный движок!';
echo '<br>Есть :';
echo '<br>Гостевая,';
echo '<br>Форум,';
echo '<br>Чат,';
echo '<br>Обменник,';
echo '<br>Библиотека т.д.';
echo '<br></div>';
echo '<div class=\'reki\'>';
echo 'Сейчас у вас версия <font color="#ff0000">1.0</font> : <a href=\'http://zinek.ru/cmskaktus.php\'><font color="#ff0000"><b>Посмотреть</b></font></a> (Может есть новые обновления)';
echo '<br></div>';

}else{
head("Админ панель",$meuser,$auth);
echo "Извени, но тебе здесь находитса нельзя!<br>";
}
include_once("../incs/down2.php");
?>